#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.22.2
visibility:           public
id:                   hledger-web-1.22.2-As8KMg9QwYhCmqUEQY2lqP
key:                  hledger-web-1.22.2-As8KMg9QwYhCmqUEQY2lqP
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  7223017cc0e3825dffc0c9c151cc095d
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hledger-web-1.22.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hledger-web-1.22.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.22.2-As8KMg9QwYhCmqUEQY2lqP
depends:
    Decimal-0.5.2-3Nl8xTMccgZALMHrSO5DcK
    aeson-1.5.6.0-CI7TVKCpPUr3TvYJH78qPf base-4.15.0.0
    blaze-html-0.9.1.2-CRMKq9NNEWMBFcxZvjGhNR
    blaze-markup-0.8.2.8-JpwOq5PfSEa9mxiWUWeCpl bytestring-0.10.12.1
    case-insensitive-1.2.1.0-HUle69skLlV6z807pes5m0
    clientsession-0.9.1.2-AtY8oWdxQ0fDjyGc2y8a10
    cmdargs-0.10.21-9JSptK8vQ5KGyQ5LWB6hlS
    conduit-1.3.4.2-1UjnuMDsEIi5lhFydCbGRU
    conduit-extra-1.3.5-1dLWxUTkemQ7GNSyJr34ee containers-0.6.4.1
    data-default-0.7.1.1-5RJjHNv19ESJeD93LU2jRn directory-1.3.6.1
    extra-1.7.10-BjGZFAYpXsjDqImjYsZuGK filepath-1.4.2.1
    hjsmin-0.2.0.4-4iQUPT0PP6KygG4LSMR6r
    hledger-1.22.2-JHw9iifSZm412n6WafhLue
    hledger-lib-1.22.2-AtHv5AP8ANVEoCAWGcFAbf
    hspec-2.8.3-ErttXoKvy5LBAmpBCMOXM7
    http-client-0.7.9-KdLCafjuHFBEhkahLsLZoF
    http-conduit-2.3.8-BFWJQ6lG27jHHGwsC7fsL1
    http-types-0.12.3-FMJeXfXZe1F6BnXFIVUYKU
    megaparsec-9.2.0-KasdRgNprSk10702qE3HeM mtl-2.2.2
    network-3.1.2.2-CXlDaZn7SUD6Bf6tae6Y5g
    shakespeare-2.0.25-LEsY2yHAUkT4vW2c0UfYSK template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unordered-containers-0.2.14.0-85xhml3fqIC6ZwgIEgRSE
    utf8-string-1.0.2-5HCL2DEngO97ScKqywgmIk
    wai-3.2.3-DSH7BkNjh9i251bhFu9AmB
    wai-cors-0.2.7-2UI6UyYg3N4BroV7p3GF30
    wai-extra-3.1.7-I6q9rRSuIYCH2Ric2StkfF
    wai-handler-launch-3.0.3.1-4KYQsuV5qnD6Wtpi8s5yJN
    warp-3.3.17-H72U1aSCqG5LyL1TrboN3O
    yaml-0.11.7.0-D6H1x0bzXhh1ErWlagzJ3B
    yesod-1.6.1.2-5USi0mf0tPa3TAes15mmVa
    yesod-core-1.6.21.0-3VryNGSUg7o1443nWIYjwY
    yesod-form-1.7.0-8rYWATDRNOV7PcBjSMXtkR
    yesod-static-1.6.1.0-FFCJ1SoL2e92EK7gF48KfE
    yesod-test-1.6.12-1IAOdy2W1dJCvMgxMjMvvH

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

